# Generated by Django 4.0.3 on 2022-12-08 01:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0004_alter_automobilevo_model'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='automobilevo',
            name='model',
        ),
    ]
